Subject: [bug#37947] We need your feedback of the documentation videos!

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 28 Oct 2019 08:41:38 +0100

On Sun, Oct 27, 2019 at 02:47:00PM -0500, sirgazil wrote:
> Great, thank you, Florian.
> 
> I just sent a patch that adds the link to the videos in the Help page.
> 
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37947
> 

It looks very good, except you use tabs instead of spaces, cf.
<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26302#35>.  If this is
pushed by someone, please untabify.  I can push no sooner than this
evening because I will not have access to the beaglebone hosting my
GPG key.

Regards,
Florian